<xml> </xml>

btb-class |

# BetterListViewItemReorderEventArgs Members

BetterListViewItemReorderEventArgs overview

#### Public Instance Constructors

BetterListViewItemReorderEventArgs Constructor | Initializes a new instance of the BetterListViewItemReorderEventArgs class.

#### Public Instance Properties

Locations | Gets or sets the item locations (before and after reordering).
SourceItems | Gets or sets the source (reordered) items.
TargetAddress | Gets or sets the address of a target item (before reordering).
TargetAddressAdjusted | Gets or sets the address of a target item (after reordering).

#### See Also

BetterListViewItemReorderEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace